﻿/* CSS Document | NBHFramework */
/*-- Copyright 2013 New Beginnings Housing, LLC --*/

html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    height: 100%;
}

ol, ul {
	list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }


:focus {
    outline: 0;
}

.ins {
	text-decoration: none !important;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

address {
	font-style: normal;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.MainNav, .MainContent, .Footer {
    display: block;
}

.Clear {
    clear: both;
}

* {
    margin: 0;
}

img {
	border: none;
}

.Invalid,
.Error {
	color: #F00;
	width: 10px !important;
}


body {
    font-family: "Helvetica Neue", sans-serif;
    line-height: 1.328571429;
    color: #222222;
    height: 100%;
    background: #5E4429;
	font-size: 100%;
}

h1 {
    font-size: 1.750em;
    color: #644331;
    font-family: Cinzel, sans-serif;
}

h2 {
    font-size: 1.625em;
    color: #644331;
    font-family: Cinzel, sans-serif;
    font-weight: normal;
}

h3 {
    font-size: 1.000em;
    line-height: 1.222em;
    padding: .625em 0;
}

p {
    font-weight: normal;
    padding: .9375em;
}

a {
    color: #CC6600;
    text-decoration: none;
}

    a:link {
        color: #fff;
        text-decoration: none;
    }

    a:visited {
        color: #6E6C64;
        text-decoration: none;
    }

    a:hover, a:active, a:focus {
        text-decoration: none;
    }

/*-- Content size and position --*/

#Container {
	background: #fff;
}

.MainHeader {
    width: 475px;
    height: 150px;
    margin: 0 auto;
}

.MainWrapper {
    width: 100%;
    margin: 0 auto;
    display: block;
	clear: both;
}

.MainContent {
    width: 100%;
    margin: 0 auto;
}

.MainHeading {
    display: block;
    margin: 0 auto;
}

.SubContent {
    width: 980px;
    overflow: hidden;
    margin: 50px auto;
    padding-bottom: 50px;
}

.LeftBlock {
    float: left;
    width: 470px;
	position: relative;
	height: 240px;
    margin: 8px 5px 0 5px;
    border: 1px solid white;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .3);
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .3);
}

.RightBlock {
    float: right;
    width: 470px;
	position: relative;
	height: 240px;
    margin: 8px 5px 0 5px;
    border: 1px solid white;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .3);
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .3);
}

.BtnPosition {
    position: absolute;
	left: 0;
	bottom: 0;
    margin: 5px;
}

/*-- Content Styles  --*/

.MainLogo {
    width: 100%;
    padding: 0;
    display: block;
    margin: 0 auto;
	position: relative;
	z-index: 100;
}

.MainNavWrapper {
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .4);
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .4);
}

.MainHeadingWrapper {
    width: 100%;
    background: #5E4429;
}

.MainHeading h1 {
    text-align: center;
    font-size: 1.750em;
    font-family: Cinzel, sans-serif;
    font-weight: normal;
    font-style: italic;
    padding: 15px;
    color: #fff;
}

.SubContent p {
	font-size: 1.250em;
}

.SubContent h2 {
    padding: 5px 15px 5px 15px;
}

/*-- Heading Colors --*/

.HeaderColor1 {
    background: #fef6de;
    -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, .1);
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, .1);
}

/*-- Main Navigation --*/

.MainNav, .MainNav ul, .MainNav li, .MainNav span, .MainNav a {
    margin: 0;
    padding: 0;
    position: relative;
}

.MainNav {
    background: #fff;
    width: 100%;
    height: 50px;
    padding: 0;
}

    .MainNav ul {
        width: 660px;

        margin: 0 auto;
        padding: 0;
        list-style: none;
        text-transform: uppercase;
        font-weight: normal;
        font-family: 'Helvetica Neue LT Std', sans-serif;
        font-size: 1.250em;
    }

    .MainNav li {
        float: left;
        margin: 0 auto;
        padding: 0;
    }

        .MainNav li a {
            float: left;
            color: #6a4235;
            text-decoration: none;
            padding: 11px 12px 8px 12px;
        }

        .MainNav li.active a {
            color: #bdc940;
            font-weight: 700;
        }

        .MainNav li a:hover {
            color: #a66f51;
            border-bottom: 4px solid #a66f51;
            -webkit-transition: all .3s ease-in-out;
            -moz-transition: all .3s ease-in-out;
            -ms-transition: all .3s ease-in-out;
            -o-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
        }
		
/*-- Secondary Pages --*/

#SecondaryWrapper {
	width: 980px;
	margin: 15px auto;
	background: #FEF6DE;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .4);
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .4);
	min-height: 525px;
}

#SecondaryWrapper p,
#SecondaryWrapper h1,
#SecondaryWrapper h2 {
	text-align: left;
	padding: 5px 10px 8px 10px;
}

#SecondaryWrapper a,
#SecondaryWrapper a:link {
	color: #5E4429;
	text-decoration: underline;
}

#SecondaryWrapper a:hover,
#SecondaryWrapper a:link:hover {
	color: #795835;
	text-decoration: underline;
}

.SecondaryContent p {
	font-size: 1.250em;
}

.SecondaryContent,
.PartnersContent,
.ProjectsContent {
	margin: 0;
	padding: 20px 20px 80px 20px;
	overflow: hidden;
}

.SecondaryContent img {
	float: right;
	clear: both;
	width: 400px;
	height: 271px;
	display: block;
	background: #fff;
	margin: 10px 15px 20px 20px;
	padding: 10px;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .2);
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .2);
}

.SecondaryContent ul {
	margin: 0 0 10px 12px;
	padding: 0;
	font-size: 1.250em;
}

.ProjectDetailsWrap,
.PartnersContent span,
.PartnersContent p {
	font-size: 1.250em;
}

/*-- Partners Page --*/

.PartnersLayout {
	background: #fff;
	overflow: hidden;
	margin: 10px;
	padding: 20px;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .2);
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .2);
}

.PartnersColumn {
	width: 875px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #f2f2f2;
}

.PartnersColumn img {
	width: 175px;
	float: left;
	clear: both;
	display: block;
	text-align: right;
}

.PartnersColumn ul {
	margin-left: 175px;
    padding-left: 30px;
}

.PartnersColumn li {
	padding-bottom: 5px;
	text-align: left;
	font-size: 1.250em;
}

.PartnersColumn strong {
	margin-right: 5px;
}

/*-- Projects Page --*/

.ProjectsInnerWrap {
	width: 292px;
	height: 270px;
	float: left;
	background: #fff;
	padding-bottom: 10px;
	margin: 0 0 15px 16px;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .2);
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .2);
}

.ProjectsInnerWrap img {
	display: block;
	margin: 15px 0;
	padding: 0 2px;
}

.ProjectsInnerWrap div {
	display: block;
	text-align: left;
	margin: 0 15px;
	clear: both;
	font-size: 1.250em;
}

.ProjectsInnerWrap .ProjectCoName {
	font-weight: bold;
	line-height: 1.0;
	padding-bottom: 8px;
	color: #5E4429;
	font-size: 1.250em;
}

/*-- Project Details Page --*/

.ProjectDetailsWrap {
	width: 875px;
	background: #fff;
	padding: 20px;
	margin: 0 0 15px 12px;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .2);
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .2);
}

.ProjectDetailsImg {
	float: right;
	padding: 0;
}

.ProjectDetailsList {
	text-align: left;
}

.ProjectDetailsList .ProjectDetailsContName {
	font-style: italic;
	padding-bottom: 8px;
}

div strong {
	font-style: normal;
}

.ProjectDetailsList .ProjectDetailsAddress,
.ProjectDetailsList .ProjectDetailsEmail {
    padding-bottom: 8px;
}
	
.ProjectDetailsList .ProjectDetailsURL {
	text-decoration: underline;
}

.ProjectDetailsLogo {
	float: left;
	padding: 10px;
	width: 300px;
	margin: 0 10px 12px 0;
	border: 1px solid #f2f2f2;
}

.ProjectDetailsCoName {
	clear: left;
	font-size: 1.250em;
	font-weight: bold;
	color: #5E4429;
	text-align: left;
	margin: 15px 0 10px 0;
}

.ProjectDetailsDesc {
	padding: 0;
	margin: 15px 0 0 -10px;
}

.ProjectDetailsDesc strong {
	margin-left: 10px;
}

/*-- Footer Navigation --*/

.Footer {
    width: 100%;
    height: auto;
    padding: 0;
    background: #5E4429;
    clear: both;
    margin: 0 auto;
}

    .Footer ul {
        width: 515px;
        display: block;
        overflow: hidden;
        margin: 10px auto;
        padding: 10px 0;
        list-style: none;
        text-transform: none;
        font-weight: normal;
        font-size: 1.0em;

    }

    .Footer li {
        float: left;
        margin: 0;
        padding: 0;
    }

        .Footer li a {
            float: left;
            color: #fff;
            text-transform: uppercase;
			margin: 5px 3px;
            padding: 5px;
        }

    .Footer a:hover {
		text-decoration: underline;
        color: #FEF6DE;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }

    .Footer p {
        text-align: center;
        padding: 0 0 7px 0;
        margin: 0;
        color: #fff;
        font-size: .850em;
    }

/*-- Index Page Full Image --*/

.FullImage {
	position: relative;
    z-index: 1;
	margin: 0;
	overflow: hidden;
	padding: 0;
}

.FullImage ul {
	margin: 0;
	padding: 0;
	white-space: nowrap;
	list-style-type: none;
}

.FullImage ul li {
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	transform: translateZ(0);
	display: block;
	margin: 0;
	padding: 0;
}

.FullImage ul li > a,
.FullImage ul li > div {
	display: block;
	text-align: center;
	outline: none;
}

.FullImage ul li > img {
	border: none;
	display: block;
	margin: 0 auto;
	max-width: 100%;
	box-shadow: 0 8px 8px 0 rgba(0, 0, 0, .2), 
	            0 -8px 8px 0 rgba(0, 0, 0, .2);
}


/*-- Media Queries 

@media only screen and (min-width: 320px) {

    .MainHeading h1 {
        font-size: 1.050em;
    }

    .MainNav ul {
        font-size: .850em;
    }
}

@media only screen and (max-width: 480px) {
    .LeftBlock, .RightBlock {
        width: 64%;
    }
    .RightBlock {
        float: left;
    }
}

@media only screen and (min-width: 480px) {

    .MainHeading h1 {
        font-size: 1.250em;
    }

    .MainNav ul {
        font-size: .850em;
    }
}

@media only screen and (max-width: 768px) {
    .Footer ul {
        width: 80%;
        border: 1px solid red;
    }
    .Footer li {
        height: 100%;
    }
}
@media only screen and (min-width: 768px) {

    .MainHeading h1 {
        font-size: 1.450em;
    }

    .MainNav ul {
        font-size: 1.050em;
    }
 
}

@media only screen and (max-width: 980px) {
    .SubContent { width: 483px;}
    .MainNav ul { width: 70%; }
    
}


@media only screen and (min-width: 1024px) {

    .MainHeading h1 {
        font-size: 1.650em;
    }

    .MainNav ul {
        font-size: 1.150em;
    }

    .SubContent {
        width: 980px;
    }
}


@media only screen and (min-width: 1224px) {

    .MainHeading h1 {
        font-size: 1.750em;
    }

    .MainNav ul {
        font-size: 1.250em;
    }
}

@media only screen and (min-width: 1824px) {

    .MainHeading h1 {
        font-size: 1.750em;
    }

    .MainNav ul {
        font-size: 1.250em;
    }
}

--*/

/*-- Miscellaneous float/clear classes --*/
.fltrt {
    float: right;
    margin-left: 0.444em;
}

.fltlft {
    float: left;
    margin-right: 0.444em;
}

/*-- Button/Input Styles --*/

button,
input,
optgroup,
select,
textarea {
  margin: 0;
  font: inherit;
  color: inherit;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

label {
  display: inline-block;
  margin-bottom: 5px;
  font-weight: bold;
  font-size: 1.375em;
}
input[type="search"] {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  /* IE8-9 */
  line-height: normal;
}
input[type="file"] {
  display: block;
}
input[type="range"] {
  display: block;
  width: 100%;
}
select[multiple],
select[size] {
  height: auto;
}
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
output {
  display: block;
  padding-top: 7px;
  font-size: 1.375em;
  line-height: 1.428571429;
  color: #555;
}

div.BtnPosition  {
    background: #6e473a;
    border: none;
    color: #fff;
    cursor: pointer;
    padding: 10px;
	margin: 0 10px 5px 10px;
    font-size: 1.375em;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

    div.BtnPosition:hover {
        background: #a66f51;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }

/*-- Form Style --*/

.FormControl {
  display: block;
  width: 300px;
  height: 28px;
  margin: 6px 0;
  padding: 6px 12px;
  font-size: 1.375em;
  line-height: 1.428571429;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 0 3px 0 rgba(0, 0, 0, .5);
          box-shadow: inset 0 0 3px 0 rgba(0, 0, 0, .5);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.FormControl:focus {
  border-color: #5E4429;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.FormControl:-moz-placeholder {
  color: #999;
}
.FormControl::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.FormControl:-ms-input-placeholder {
  color: #999;
}
.FormControl::-webkit-input-placeholder {
  color: #999;
}
.FormControl[disabled],
.FormControl[readonly],
fieldset[disabled] .FormControl {
  cursor: not-allowed;
  background-color: #eee;
  opacity: 1;
}
textarea.FormControl {
  height: auto;
}
input[type="date"] {
  line-height: 34px;
}

/*-- Responsive Image --*/

.ImgResponsive {
  display: block;
  max-width: 100%;
  height: auto;
}
.ImgRounded {
  border-radius: 6px;
}
.ImgThumbnail {
  display: inline-block;
  max-width: 100%;
  height: auto;
  padding: 4px;
  line-height: 1.428571429;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}
.ImgCircle {
  border-radius: 50%;
}





